Categories:
  - Navigation
License: Apache-2.0
WebSite: http://vespucci.io/
SourceCode: https://github.com/MarcusWolschon/osmeditor4android
IssueTracker: https://github.com/MarcusWolschon/osmeditor4android/issues
Changelog: https://github.com/MarcusWolschon/osmeditor4android/blob/HEAD/CHANGELOG.txt

AutoName: Vespucci
Description: |-
    * Create and edit new Nodes and Ways
    * Move and rotate Ways
    * Append Nodes to existing Ways
    * Delete Nodes
    * Create, edit and delete Tags
    * Edit relations and create new turn restrictions
    * JOSM presets support
    * Download and Upload to OSM-Server
    * Saving and reading of JOSM format OSM data files
    * Highlight unnamed highways, and ways/nodes with todos or fixmes
    * Add, comment and close OSM Notes and Osmose bugs
    * Use a variety of background tile layers as reference
    * Show the users GPS-Track with accuracy
    * Upload to OSM and local saving of GPS tracks
    * Display the raw data
    * Display geo-referenced photographs
    .... and lots more.

    Vespucci is not a map viewer or routing-application


    Help and instructions are available on device and on the
    [https://vespucci.io/ Vespucci website].

RepoType: git
Repo: https://github.com/MarcusWolschon/osmeditor4android

Builds:
  - versionName: 0.7.0
    versionCode: 14
    commit: '201'

  - versionName: 0.8.1r402
    versionCode: 17
    commit: '404'
    srclibs:
      - ActionBarSherlock@4.1.0
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - sed -i 's@\(android.library.reference.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-14

  - versionName: 0.8.2r416
    versionCode: 18
    commit: '416'
    srclibs:
      - ActionBarSherlock@4.1.0
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - sed -i 's@\(android.library.reference.1=\).*@\1$$ActionBarSherlock$$@' project.properties
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-14

  - versionName: 0.8.3r419
    versionCode: 19
    commit: '419'
    srclibs:
      - ActionBarSherlock@4.2.0
    extlibs:
      - android/android-support-v4.jar
    prebuild:
      - sed -i 's@\.1=.*@.1=$$ActionBarSherlock$$@' project.properties
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-14

  - versionName: 0.9.3r677
    versionCode: 25
    commit: 0.9/677
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r681
    versionCode: 26
    commit: 0.9/681
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r698
    versionCode: 27
    commit: 0.9/698
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r741
    versionCode: 28
    commit: 0.9/741
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r745
    versionCode: 29
    commit: 0.9/745
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r770
    versionCode: 30
    commit: 0.9/770
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r781
    versionCode: 31
    commit: 0.9/781
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/
    target: android-19

  - versionName: 0.9.4r828
    versionCode: 32
    commit: 0.9/828
    srclibs:
      - 1:ActionBarSherlock@4.4.0
    extlibs:
      - android/android-support-v4.jar
    prebuild: cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/

  - versionName: 0.9.5.1.965
    versionCode: 44
    commit: 0.9.5.1.965
    gradle:
      - yes
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild: sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle

  - versionName: 0.9.6.1.990
    versionCode: 48
    commit: 0.9.6
    gradle:
      - yes
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild: sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle

  - versionName: 0.9.6.1.1026-fdroid
    versionCode: 55
    commit: 4d6b561602fbe765c50b04668eeece077c856fa4
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml

  - versionName: 0.9.7.0.1062-fdroid
    versionCode: 58
    commit: 0.9.7-Beta-2
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml

  - versionName: 0.9.7.1.1069-fdroid
    versionCode: 59
    commit: 0.9.7
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml

  - versionName: 0.9.7.1.1071-fdroid
    versionCode: 60
    commit: 0.9.7-MAINT
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml

  - versionName: 0.9.8.0.1090-fdroid
    versionCode: 65
    disable: pre-release
    commit: 0.9.8-beta-1
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "ch.acra:acra:4.5.0"\ncompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml

  - versionName: 0.9.7.1.1147-fdroid
    versionCode: 76
    commit: 63b8d0f369a6a8bf0b6cd93e5dfe3e6f388c3b78
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e '/support-v4/acompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile "oauth.signpost:signpost-core:1.2.1.2"\ncompile
        "oauth.signpost:signpost-commonshttp4:1.2.1.2"' -e '/versionCode/d' -e '/versionName/d'
        build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml
      - echo -e "android { lintOptions { disable 'ExtraTranslation' } }" >> build.gradle

  - versionName: 0.9.7.1.1151-fdroid
    versionCode: 77
    disable: crash
    commit: acfe44f46c8983dd7bb92c792713ba73527ce027
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e 's/minSdkVersion=\"7\"/minSdkVersion="8"/g' AndroidManifest.xml
      - sed -i -e '/minSdkVersion/s/7/8/g' -e '/support-v4/acompile "ch.acra:acra:4.8.2"\ncompile
        "com.adobe.xmp:xmpcore:5.1.2"\ncompile "oauth.signpost:signpost-core:1.2.1.2"\ncompile
        "oauth.signpost:signpost-commonshttp4:1.2.1.2"' -e '/versionCode/d' -e '/versionName/d'
        build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml
      - echo -e "android { lintOptions { disable 'ExtraTranslation' } }" >> build.gradle

  - versionName: 0.9.7.1.1153-fdroid
    versionCode: 79
    disable: crash
    commit: 472f55c8879ec7bbd431df7bc46305f8076327f2
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/acra*.jar
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e 's/minSdkVersion=\"7\"/minSdkVersion="8"/g' AndroidManifest.xml
      - sed -i -e '/minSdkVersion/s/7/8/g' -e '/support-v4/acompile "ch.acra:acra:4.8.2"\ncompile
        "com.adobe.xmp:xmpcore:5.1.2"\ncompile "oauth.signpost:signpost-core:1.2.1.2"\ncompile
        "oauth.signpost:signpost-commonshttp4:1.2.1.2"' -e '/versionCode/d' -e '/versionName/d'
        build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml
      - echo -e "android { lintOptions { disable 'ExtraTranslation' } }" >> build.gradle

  - versionName: 0.9.7.1.1155-fdroid
    versionCode: 80
    commit: b1b7de32d4446d592bffc20578b5d81f43f2d775
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e 's/minSdkVersion=\"7\"/minSdkVersion="8"/g' AndroidManifest.xml
      - sed -i -e '/minSdkVersion/s/7/8/g' -e '/support-v4/acompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml
      - echo -e "android { lintOptions { disable 'ExtraTranslation' } }" >> build.gradle

  - versionName: 0.9.7.1.1159-fdroid
    versionCode: 83
    commit: aa0ab34e5e227ab80180ec625da6647ae8df58ff
    gradle:
      - yes
    forceversion: true
    rm:
      - libs/xmpcore*.jar
      - libs/signpost*.jar
    prebuild:
      - sed -i -e 's/minSdkVersion=\"7\"/minSdkVersion="8"/g' AndroidManifest.xml
      - sed -i -e '/minSdkVersion/s/7/8/g' -e '/support-v4/acompile "com.adobe.xmp:xmpcore:5.1.2"\ncompile
        "oauth.signpost:signpost-core:1.2.1.2"\ncompile "oauth.signpost:signpost-commonshttp4:1.2.1.2"'
        -e '/versionCode/d' -e '/versionName/d' build.gradle
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' res/values/appname.xml
      - echo -e "android { lintOptions { disable 'ExtraTranslation' } }" >> build.gradle

  - versionName: 0.9.8.1.1205-fdroid
    versionCode: 87
    commit: 0.9.8r1205
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1205/1205-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.8.1.1211-fdroid
    versionCode: 88
    commit: 0.9.8r1211
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1211/1211-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.8.1.1214-fdroid
    versionCode: 89
    commit: 0.9.8r1214
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1214/1214-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.8.1.1216-fdroid
    versionCode: 90
    commit: 0.9.8r1216
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1216/1216-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.8.1.1228-fdroid
    versionCode: 91
    commit: 0.9.8r1228
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1228/1228-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.8.1.1242-fdroid
    versionCode: 93
    commit: 0.9.8r1242
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1242/1242-fdroid/g' res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.9.0.1261-fdroid
    versionCode: 96
    commit: 0.9.9beta
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1261/1261-fdroid/g' src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.9.0.1266-fdroid
    versionCode: 98
    commit: 0.9.9b1266
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1266/1266-fdroid/g' src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.9.1.1300-fdroid
    versionCode: 204
    commit: 0.9.9r1300
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1300/1300-fdroid/g' src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 0.9.9.1.1311-fdroid
    versionCode: 207
    commit: 0.9.9r1311
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/1311/1311-fdroid/g' src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' build.gradle

  - versionName: 10.0.5-fdroid
    versionCode: 307
    commit: 10.0.5
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/10.0.5/10.0.5-fdroid/g'
        src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 10.1.2-fdroid
    versionCode: 403
    commit: 10.1.2
    gradle:
      - yes
    prebuild:
      - sed -i -e 's/Vespucci/Vespucci (F-Droid)/g' -e 's/10.1.2/10.1.2-fdroid/g'
        src/main/res/values/appname.xml
      - sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 10.2.4.0
    versionCode: 503
    commit: 10.2.4
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 10.2.5.0
    versionCode: 504
    commit: 10.2.5
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 10.2.6.0
    versionCode: 505
    commit: 10.2.6
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.0.0.0
    versionCode: 607
    commit: 11.0.0
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.0.1.0
    versionCode: 608
    commit: 11.0.1
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.0.2.0
    versionCode: 609
    commit: 11.0.2
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.0.4.0
    versionCode: 610
    commit: 11.0.4
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.0.5.0
    versionCode: 611
    commit: 11.0.5.0
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.1.0.0
    versionCode: 703
    commit: 11.1.0.0
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.1.2.0
    versionCode: 704
    disable: regressions on older devices
    commit: 11.1.2.0
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.1.4.0
    versionCode: 705
    commit: 11.1.4.0
    gradle:
      - yes
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.2.0.1
    versionCode: 800
    commit: 11.2.0.1
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.2.0.0
    versionCode: 801
    commit: 11.2.0.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.2.1.0
    versionCode: 802
    commit: 11.2.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 11.2.2.0
    versionCode: 803
    commit: 11.2.2.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.0.0.1
    versionCode: 900
    disable: buggy beta
    commit: 12.0.0.1
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.0.1.0
    versionCode: 904
    commit: 12.0.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.0.0
    versionCode: 1000
    commit: 12.1.0.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.1.0
    versionCode: 1001
    commit: 12.1.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.2.0
    versionCode: 1002
    commit: 12.1.2.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.3.0
    versionCode: 1003
    commit: 12.1.3.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.4.0
    versionCode: 1004
    commit: 12.1.4.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.5.0
    versionCode: 1005
    commit: 12.1.5.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.6.0
    versionCode: 1006
    commit: 12.1.6.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 12.1.7.0
    versionCode: 1007
    commit: 12.1.7.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.0.0.3
    versionCode: 1102
    commit: 13.0.0.3
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.0.0.0
    versionCode: 1103
    commit: 13.0.0.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.0.1.0
    versionCode: 1104
    commit: 13.0.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.0.3.0
    versionCode: 1106
    commit: 13.0.3.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.0.4.0
    versionCode: 1107
    commit: 13.0.4.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.0.2
    versionCode: 1201
    commit: 13.1.0.2
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.0.0
    versionCode: 1203
    commit: 13.1.0.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.2.0
    versionCode: 1205
    commit: 13.1.2.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.3.0
    versionCode: 1206
    commit: 13.1.3.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.5.0
    versionCode: 1208
    commit: 13.1.5.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.6.0
    versionCode: 1209
    commit: 13.1.6.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.7.0
    versionCode: 1210
    commit: 13.1.7.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.8.0
    versionCode: 1211
    commit: 13.1.8.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 13.1.9.0
    versionCode: 1212
    commit: 13.1.9.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.1.0
    versionCode: 1303
    commit: 14.0.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.2.0
    versionCode: 1304
    commit: 14.0.2.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.3.0
    versionCode: 1305
    commit: 14.0.3.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.4.0
    versionCode: 1306
    commit: 14.0.4.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.5.0
    versionCode: 1307
    commit: 14.0.5.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.6.0
    versionCode: 1308
    commit: 14.0.6.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.7.0
    versionCode: 1309
    commit: 14.0.7.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.8.0
    versionCode: 1310
    commit: 14.0.8.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.9.0
    versionCode: 1311
    commit: 14.0.9.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.10.0
    versionCode: 1312
    commit: 14.0.10.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.12.0
    versionCode: 1314
    commit: 14.0.12.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.13.0
    versionCode: 1315
    commit: 14.0.13.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.14.0
    versionCode: 1316
    commit: 14.0.14.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.15.0
    versionCode: 1317
    commit: 14.0.15.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.17.0
    versionCode: 1319
    commit: 14.0.17.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.0.19.0
    versionCode: 1321
    commit: 14.0.19.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/markdown/d' -e '/preset-utils/d' build.gradle

  - versionName: 14.1.1.0
    versionCode: 1404
    commit: 14.1.1.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/ch.poole.gradle.markdow/d' -e '/markdownToHtml
        {/,+6d' -e '/preset-utils/d' build.gradle

  - versionName: 14.1.3.0
    versionCode: 1406
    commit: 14.1.3.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/ch.poole.gradle.markdow/d' -e '/markdownToHtml
        {/,+6d' -e '/preset-utils/d' build.gradle

  - versionName: 14.1.4.0
    versionCode: 1407
    commit: 14.1.4.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/ch.poole.gradle.markdow/d' -e '/markdownToHtml
        {/,+6d' -e '/preset-utils/d' build.gradle

  - versionName: 15.0.2.0
    versionCode: 1503
    commit: 15.0.2.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/preset-utils/d' -e "/'ch.poole.gradle.markdow/d"
        -e '/markdownToHtml {/,+6d'  -e '/markdownToHtmlRtl(/,+7d' build.gradle
    scanignore:
      - src/main/assets/synonyms/synonyms.so
    scandelete:
      - src/androidTest/resources/fixtures/military.zip

  - versionName: 15.0.4.0
    versionCode: 1505
    commit: 15.0.4.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/preset-utils/d' -e "/'ch.poole.gradle.markdow/d"
        -e '/markdownToHtml {/,+6d'  -e '/markdownToHtmlRtl(/,+7d' build.gradle
    scanignore:
      - src/main/assets/synonyms/synonyms.so
    scandelete:
      - src/androidTest/resources/fixtures/military.zip

  - versionName: 15.0.5.0
    versionCode: 1506
    commit: 15.0.5.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/preset-utils/d' -e "/'ch.poole.gradle.markdow/d"
        -e '/markdownToHtml {/,+6d'  -e '/markdownToHtmlRtl(/,+7d' build.gradle
    scanignore:
      - src/main/assets/synonyms/synonyms.so
    scandelete:
      - src/androidTest/resources/fixtures/military.zip

  - versionName: 15.0.6.0
    versionCode: 1507
    commit: 15.0.6.0
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/preset-utils/d' -e "/'ch.poole.gradle.markdow/d"
        -e '/markdownToHtml {/,+6d'  -e '/markdownToHtmlRtl(/,+7d' build.gradle
    scanignore:
      - src/main/assets/synonyms/synonyms.so
    scandelete:
      - src/androidTest/resources/fixtures/military.zip

  - versionName: 15.1.0.1
    versionCode: 1600
    commit: 15.1.0.1
    gradle:
      - current
    prebuild: sed -i -e '/bintray/d' -e '/preset-utils/d' -e "/'ch.poole.gradle.markdow/d"
        -e '/markdownToHtml {/,+6d'  -e '/markdownToHtmlRtl(/,+7d' build.gradle
    scanignore:
      - src/main/assets/synonyms/synonyms.so
    scandelete:
      - src/androidTest/resources/fixtures/military.zip

AutoUpdateMode: None
UpdateCheckMode: Tags ^[0-9]+\.[0-9]+\.[0-9]+\.0$
CurrentVersion: Unknown
CurrentVersionCode: 1509
